Calculate Linux - Bug # 48: Wery slow mount/unmount DVD

Status: Closed Priority: Normal
Subject: Wery slow mount/unmount DVD

Description: There are wery slow mount(1 min) umount(more then 2 min) DVD in CLD 10.0
History

01/17/2010 02:15 pm - D«D2D3pubY:D, Dt D'DYNED,NeD¥iD?

That trouble isn't occur all systems;

For example my system:

CLDX, time mount /dev/cdrom /mnt/cdrom && time umount /dev/cdrom
real 0m4.041s

user Om0.000s

sys 0m0.005s

real Om0.002s
user 0m0.001s
sys 0m0.001s

01/19/2010 12:03 am - D D%DY4D° DeD°PoN«D DY:DubYDoD¥,
If cd is already been in cdrom

time mount /dev/cdrom /mnt/cdrom
real 0m2.684s
user 0m0.000s

sys 0mO0.009s

But if | put cd to cdrom & mount immediately | have

time mount /dev/cdrom /mnt/cdrom

real 0mb53.325s

user 0m0.000s

sys 0m0.011s

If I mount by KDE | waiting more time.

01/19/2010 12:07 am - D B¥DY4D° DoeD°PON«D DY:DubDY:2DD¥s

very slow umount because dolphin lock cdrom for 2 minutes.

01/14/2011 03:55 am - Alexander Tratsevskiy
What about CLDX 11?

01/14/2011 09:59 am - b B¥.bvab° DoeD°D°N-D,Dl/4DuDl/zD°D%
000... It is very old problem. Mount in the 10.9 works well.

01/31/2011 11:10 am - Alexander Tratsevskiy
- Status changed from New to Closed
